####################################################################################

                         Eine Weiterentwicklung von unseren Tools ist in Zukunft nur noch mit meinem Sponsor
                                             HANDYHELPLINE (www.handyhelpline.com) möglich.
 
                          Wer mich unterstützen will kann mir einen grossen Gefallen tun und dort seine
                   GSM-Hardware einkaufen.  Fragen dazu auch gerne auf dem MultiHandyHacking Board
                                                 (http://www.gsm-multifund.de/board/index.php)

                                                                              ACiD [mrp]

####################################################################################


- Zuerst muss ein aktuelles Fullbackup (Fubu) im BIN-Format vom Handy gemacht werden. Dafür
  können Sie z.B. UniSiemens benutzen. Wie man ein Fullbackup erstellt, wird auf der Seite
  http://www.gsm-multifund.de genau in einer Anleitung beschrieben!

- Laden Sie das Fullbackup mit "lade Fubu"

- Wenn das Gerät bekannt ist (d.h. das Gerät besitzt einen Eintrag in der INI-Datei), erscheint
  eine Liste mit den gefundenen Bildern im Fullbackup.

- Mit einem rechten Mausklick auf das Bild kann man ein neues Bild laden bzw. das aktuelle Bild
  als BMP speichern.

- Sobald alle Änderungen gemacht wurden, kann man sie in einem V-Klay-Patch abspeichern
  
- Benutzen Sie anschließend V-Klay, um den Patch mit den geänderten Bildern anzuwenden


Es wird keinerlei Haftung für Übermittlungsfehler, Richtigkeit oder Vollständigkeit von Angaben
und Eintragungen in diesem Programm übernommen. Die Nennung von Produkten und Marken (auch
rechtsgeschütze Namen) anderer Hersteller oder Anbieter dient ausschließlich zur Information,
verletzt demzufolge keine Warenzeichen bzw. Marken und stellt keine Empfehlung dar. Wir können
hinsichtlich der Auswahl, Leistung oder Anwendung dieser Produkte oder Dienstleistungen keinerlei
Gewähr übernehmen. Gleiches gilt für das Verweisen auf andere Informationsdienste durch
Hyperlinks.

Sie bekommen keine Zugesicherten Eigenschaften für dieses Programm. Sie können keinen für Fehler
oder Schaden oder Verlust zur Verantwortung ziehen, die direkt oder indirekt von diesem Programm
verursacht wurden.

Die in diesem Programm dargestellten Texte und projektbezogenen Objekte wie Bilder, Sounds oder
Movies sowie die projektbezogenen Dateien in downloadbaren Archiven, unterliegen dem Copyright
von der GSM Development Crew - welche alle hieraus resultierenden Nutzungsrechte zur
Veröffentlichung (§ 12 UrhG), Verbreitung (§ 17 UrhG), Vervielfältigung (§ 16 UrhG) und
kommerziellen Verwertung haben.

Unser Material darf in keinem Fall auf anderen Websites zum Download angeboten werden. Auch
anderweitiges Publizieren des Originalmaterials, ob auf digitale (z.B. CD) oder drucktechnische
Weise, ist untersagt.  Dies gilt auch für das Kopieren des unmodifizierten Weblayoutes selbst
oder signifikanten Teilen davon. Die Benutzung des Programms und dessen Teile erfolgt auf eigene
Gefahr.

Die GSM-Development Crew kommt für keinerlei Schäden auf und übernimmt keine Haftung für die
downgeloadeten Quellcodes oder Programme.



Links
Mit Urteil vom 12. Mai 1998 hat das Landgericht Hamburg entschieden, dass man
durch die Ausbringung eines Links die Inhalte der gelinkten Seite ggf. mit zu
verantworten hat. Dies kann, so das Landgericht Hamburg, nur dadurch verhindert
werden, dass man sich ausdrücklich von diesen Inhalten distanziert. Wir haben auf
unserer Website, in unseren Programmen Links zu anderen Seiten im Internet gelegt.

Für alle diese Links gilt:
Die GSM Development Crew erklärt ausdrücklich, dass wir keinerlei Einfluss auf die
Gestaltung und die Inhalte der gelinkten Seiten hat. Deshalb distanzieren wir uns
hiermit ausdrücklich von allen Inhalten aller gelinkten Seiten auf unserer Website
und machen uns diese Inhalte nicht zu eigen. Diese Erklärung gilt für alle auf
dieser Webseite angezeigten Links und für alle Inhalte der Seiten, zu denen
die bei uns angemeldeten Banner und Links führen und deshalb übernehmen wir
keinerlei Haftung !!! Die gleichen Regelunen gelten für die in Programmen und 
sonstig angegebenen Links !!!

Die GSM-Development Crew behält sich das Recht vor zu jeder Zeit diese
Nutzungsbedingungen zu ändern. Sollten Sie diesen Bedingungen nicht zustimmen
löschen Sie dieses Programm von Ihrem Computer.

Mit dieser Programmversion werden alle vorherigen Bedingungen / Programmversionen ungültig.
